@media(max-width:1750px) {
    .slick-prev-custom {
        left: -30px;
    }
    .slick-next-custom {
        right: -30px;
    }
    .theme-header .navbar-brand img {
        width: 200px;
    }
    .theme-header .nav-link {
        font-size: 14px;
    }
    .sub-heading h2 {
        font-size: 36px;
    }
    .theme-header .navbar-brand {
        font-size: 22px;
    }
    .theme-header .nav-link {
        margin: 0 5px;
    }
    .home-page-banner {
        padding-bottom: 100px;
    }
    .home-page-banner h1 {
        font-size: 42px;
    }
    .explore_banr_sldr_sec {
        padding: 25px;
        margin-top: 30px;
        border-radius: 12px;
    }
    .explore_banr_sldr_sec_itm h4 {
        font-size: 20px;
    }
    .features-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .property_description span {
        font-size: 12px;
    }
    .property-details-section .prty-right-sec h6 {
        font-size: 24px;
        margin: 25px 0;
    }
    .property-details-section .prty-right-sec h5 {
        font-size: 26px;
        margin-bottom: 15px;
    }
    .property-details-section .prty-right-sec {
        padding-left: 0;
    }
    .latest-article-sec {
        padding-top: 75px;
    }
    .latest-article-sec-ul li h3 {
        font-size: 22px;
    }
    .theme-btn {
        font-size: 20px;
    }
    .what-our-client {
        padding-top: 75px;
        padding-bottom: 75px;
    }
}

@media(max-width:1599px) {}

@media(max-width:1399px) {
    .sub-heading p {
        font-size: 16px;
        line-height: 30px;
    }
    .theme-header .navbar-brand {
        line-height: 22px;
    }
    .theme-header .navbar-brand span {
        display: block;
    }
    .srch-box-hmg {
        max-width: 750px;
        margin: auto;
    }
    .srch-box-hmg button {
        width: 56px;
        height: 56px;
        font-size: 18px;
    }
    .srch-box-hmg input {
        font-size: 18px;
    }
    .srch-box-hmg input::-ms-input-placeholder,
    .srch-box-hmg input::placeholder {
        font-size: 18px;
    }
}

@media(max-width:1199px) {
    .theme-header .nav-link {
        font-size: 12px;
    }
    .theme-header .navbar-brand {
        font-size: 16px;
    }
    .theme-header .nav-link.learn-more-btn {
        padding: 10px 10px !important;
    }
    .features-section-itm img {
        height: 250px;
    }
    .sub-heading h2 {
        font-size: 32px;
    }
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(1) img {
        height: 450px;
    }
    .property-details-section .prty-left-sec {
        row-gap: 15px;
        column-gap: 15px;
    }
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(2),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(3),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(4),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(5) {
        width: calc(50% - 7.5px);
    }
    .slick-prev-custom,
    .slick-next-custom {
        width: 50px;
        height: 50px;
    }
    .slick-prev-custom {
        left: 0;
    }
    .slick-next-custom {
        right: 0;
    }
    .property-details-section .prty-right-sec h6 {
        font-size: 20px;
        margin: 15px 0;
    }
    .property-details-section .prty-right-sec h5 {
        font-size: 22px;
    }
    .property-details-section .prty-right-sec-ul li {
        font-size: 14px;
    }
    .property-details-section .prty-right-sec-ul {
        row-gap: 10px;
        margin-bottom: 25px;
    }
    .footer-links a,
    .contact-list li a {
        font-size: 16px;
    }
}

@media(max-width:991px) {
    .theme-header .navbar-brand {
        display: block;
    }
    .theme-header .navbar-brand img {
        width: 150px;
    }
    .theme-header .navbar {
        padding: 10px 0;
    }
    .slick-prev-custom,
    .slick-next-custom {
        display: none!important;
    }
    .theme-header .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .theme-header {
        position: absolute;
        left: 0;
        top: 0;
        background-color: #fff;
    }
    .home-page-banner {
        padding-bottom: 60px;
        padding-top: 100px;
    }
    .home-page-banner h1 {
        font-size: 36px;
    }
    .explore_banr_sldr_sec h2 {
        text-align: center;
    }
    .explore_banr_sldr_sec .slick-slider {
        margin-top: 25px;
    }
    .property-details-section .sub-heading h2 {
        margin-top: 25px;
    }
    .theme-btn {
        font-size: 16px;
    }
}

@media(max-width:767px) {
    .sub-heading h2 {
        font-size: 28px;
    }
}

@media(max-width:575px) {
    .home-page-banner h1 {
        font-size: 30px;
    }
    .srch-box-hmg button {
        width: 36px;
        height: 56px;
        font-size: 14px;
    }
    .srch-box-hmg input {
        font-size: 14px;
    }
    .srch-box-hmg input::-ms-input-placeholder,
    .srch-box-hmg input::placeholder {
        font-size: 14px;
    }
    .property-details-section,
    .features-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .latest-article-sec {
        padding-top: 50px;
    }
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(1) img {
        height: auto;
    }
    .property-details-section .prty-left-sec {
        row-gap: 10px;
        column-gap: 10px;
    }
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(2),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(3),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(4),
    .property-details-section .prty-left-sec .prty-left-itm:nth-child(5) {
        width: calc(50% - 5px);
    }
    .property-details-section .prty-right-sec-ul li {
        width: calc(100% - 0px);
    }
    .theme-btn {
        font-size: 14px;
        padding: 10px 15px;
        border-radius: 6px;
    }
    .footer-widget .widget-title {
        font-size: 20px;
        margin-top: 0;
    }
}